Last modified: 2014-01-03 16:13:44 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 46068 - {{plural|}} syntax visible in site message
{{plural|}} syntax visible in site message
Status: VERIFIED FIXED
Product: Wikimedia
Classification: Unclassified
Wikidata (Other open bugs)
wmf-deployment
All All
: Low minor (vote)
: ---
Assigned To: Wikidata bugs
:
Depends on:
Blocks: 56295
  Show dependency treegraph
 
Reported: 2013-03-13 15:50 UTC by praveenp
Modified: 2014-01-03 16:13 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
wikidata page with problematic err message (210.00 KB, image/png)
2013-03-13 15:50 UTC, praveenp
Details

Description praveenp 2013-03-13 15:50:16 UTC
Created attachment 11925 [details]
wikidata page with problematic err message

While trying to add a description in wikidata, an error occurred (because length of the text exceeded the limit, I think).  {{Plural:|}} syntax is visible in the error message. Please check the attachment.
Comment 1 jeblad 2013-03-14 10:28:26 UTC
This is a core bug.
Comment 2 Lydia Pintscher 2013-10-08 22:58:40 UTC
I assume this is fixed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links